@charset "utf-8";

/*■■■■■■■■■■■■■■■■■■■■■■
　　共通設定
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ ブラウザのマージンとパディング初期化
------------------------------------------*/
*{margin:0;padding:0;}

body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,table,tr,td { 
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	padding: 0;
	margin: 0;
	line-height:180%;
	font-size:15px;
	color: #222222;
}

.sp-none{ }
.pc-none{ display:none;}
.clear { clear:both;}
/*------------------------------------------
■ イメージ初期化
------------------------------------------*/
img {vertical-align:middle;margin:0;padding:0; border:0;}

img.bottom{ margin-bottom:10px;}

/*------------------------------------------
■ リンク設定
------------------------------------------*/
a img{border: none;}

a:link {color:#28a1ad;text-decoration: underline;}
a:visited {color:#39757b;text-decoration: underline;}
a:active {color:#222222;text-decoration:none;}
a:hover {color:#222222;text-decoration:none;}

/*------------------------------------------
■ リンク画像のhover半透明化設定
------------------------------------------*/
a:hover img{
opacity:0.85;
/*--IE,FF対応--*/
filter:alpha(opacity=85);
-ms-filter: "alpha( opacity=85)";
}

h2 { font-size: 35px; font-weight: normal; margin: 0 auto 50px; padding: 0 0 10px; display: block; text-align: center;letter-spacing: 0.05em; background: url("images/h2_bar.png") no-repeat center bottom; background-size: 40px 4px;}

header { background: #ffffff; height: 50px; width: 100%; padding: 30px 0 0 0; text-align: right; border-bottom: solid 1px #eeeeee; min-width: 900px;position: fixed;}
header a.head_logo { background:url("images/logo.png"); background-size: 100px 100px; margin: 0px 0 0 0; float: left; display: block; width: 100px; height: 100px; text-indent:-5000px;position:absolute; top:0px; left:0px;}

header a:link {color:#222222;text-decoration: none;}
header a:visited {color:#222222;text-decoration: none;}
header a:active {color:#28a1ad;text-decoration:none;}
header a:hover {color:#28a1ad;text-decoration:underline;}

header a.txt_blue:link {color:#28a1ad;text-decoration: none;}
header a.txt_blue:visited {color:#28a1ad;text-decoration: none;}
header a.txt_blue:active {color:#28a1ad;text-decoration:none;}
header a.txt_blue:hover {color:#28a1ad;text-decoration:underline;}

header div{ padding: 0 20px 0 0;}

div.top_space { clear:both; height: 80px;}
div.mv {background:url(images/mv.png) center; width: 100%; min-width: 900px; height: 500px; padding: 0; margin: 0 0; clear: both; display: block;}

div.contents { width: 100%; min-width: 900px; padding: 80px 0; text-align: center;}
div.contents_txt { width:900px; margin: 0 auto; display: block; text-align: left;}
div.contents_txt ul { margin: 0 0 0 20px;}


ul.icon { width: 900px; margin: 50px auto 80px; display: block;}
ul.icon li { list-style: none; float: left; text-align: center; width: 150px; margin: 50px 15px 0; line-height: 140%;}
ul.icon li img { width:150px; margin: 0 auto 10px; display: block;}

div.price {background:url(images/bg_price.png) ; width: 100%; min-width: 900px; clear: both; margin: 0; padding: 80px 0 80px; text-align: center;  
background-attachment: fixed;
background-size: cover;
background-position: center;}

ul.price { width:900px; margin: 50px auto 10px; display: block;}
ul.price li { background:#ffffff; list-style: none; margin: 2px 0 2px; padding: 10px 15px; width: 100% auto;
	opacity: .9;
-webkit-opacity: .9;
-moz-opacity: .9;
filter: alpha(opacity=90);	/* IE lt 8 */
-ms-filter: "alpha(opacity=90)"; /* IE 8 */}

ul.price li p.price_tit { text-align: left; float: left; clear: both; width: 500px;}
ul.price li p.price_yen { text-align:right; float: right; width: 300px;}

ul.works {width:900px; margin: 50px auto 10px; display: block;}
ul.works li { float: left; margin: 0 20px 30px; list-style: none;}
ul.works li img { width: 260px;}


div.contact { background:#eef7f8; width: 100%; padding: 80px 0; text-align: center; min-width: 900px;}
table.contact_form { width: 900px; margin: 20px auto; display: block;}
table.contact_form th { padding:8px 12px; width: 200px; font-weight: normal; text-align: left; background: #ffffff; }
table.contact_form td { padding:8px 12px; text-align: left; background: #ffffff;}

/* フォームメール CSS */

div#sfm-container { width: 600px; margin: auto; padding: 5px; border: 1px solid #ccc; }
div#sfm-container h1 { font-size: 14px; color: #fff; background: #99c; padding: 2px 2px 1px 5px; border-left: 6px solid #55a; margin: 0px; }
div#sfm-container h2 { font-size: 14px; margin: 0px; padding: 10px 0px; }


div#sfm-layout .submit { text-align: center; background: #fff; width: auto; border-left: none; }
div#sfm-layout .submit input { width: 70px; }
div#sfm-layout .type-red { color: red; }
div#sfm-layout .ERR { color: red; }

input{margin:2px;}
select{margin:2px;}
textarea{ margin:2px; width:400px;}

#name, #name2, #name3, #name4, #kana, #kana3, #kana4, #yearold, #info01,#friend,#keyword,#other { width: 200px; margin:2px 0px 0px 0px; border: solid 1px #eeeeee;}
#email, #emailcheck,#email2cd { width: 250px; border: solid 1px #eeeeee;}
#address { width: 400px; border: solid 1px #eeeeee;}
#address0 { margin-bottom: 3px; border: solid 1px #eeeeee;}
#yearold2, #yearold3, #count, #count2 { width: 30px; border: solid 1px #eeeeee;}
#zip { width: 60px; border: solid 1px #eeeeee;}
#tel, #tel1, #tel2, #fax0, #fax1, #fax2, #mob0, #mob1, #mob2 { width: 200px; border: solid 1px #eeeeee;}
#message,#message2 { width: 600px; height: 80px; border: solid 1px #eeeeee;}

#submit_btn {
    padding: 15px 80px;
    font-size: 15px;
    background-color: #28a1ad;
    color: #fff;
    border-style: none;
}

#reset_btn {
    padding: 15px 40px;
    font-size: 15px;
    background-color: #999999;
    color: #fff;
    border-style: none;
}

footer { background:#28a1ad; padding: 0; width: 100%; height: 45px; min-width: 900px;}
footer p.foot_link { float: left; text-align: left; padding: 8px 15px; color: #ffffff;}
footer p.foot_link a:link {color:#ffffff;text-decoration: none;}
footer p.foot_link a:visited {color:#ffffff;text-decoration: none;}
footer p.foot_link a:active {color:#ffffff;text-decoration:none;}
footer p.foot_link a:hover {color:#ffffff;text-decoration:underline;}
footer p.copyright { float: right; text-align: right; padding: 8px 15px; color: #ffffff;}



table.nomal_table { width: 900px; margin: 20px auto; display: block;}
table.nomal_table th { padding:8px 12px; width: 200px; font-weight: normal; text-align: left; background: #eef7f8; }
table.nomal_table td { padding:8px 12px; text-align: left; background: #ffffff;}

table.nomal_table td ul { margin: 0 0 0 20px;}

